pkgsrc bulk build for NetBSD 9.0/x86_64

Build start: 2021-11-07 07:39

Build end: 2021-11-09 08:02


Total number of packages:27215
Successfully built:25882
Failed build:372
Depending on failed package:235
Explicitly broken or masked:664
Depending on masked package:62

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
devel/py-pbr py310-pbr-5.4.5 27 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-tables py310-tables-3.6.1nb1 23 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/webkit-gtk webkit-gtk-2.34.1 22 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/wxGTK28 wxGTK28-2.8.12nb24 21 joerg@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimp gimp-2.10.28nb1 19 adam@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-curses py310-curses-3.10.0nb5 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/proftpd proftpd-1.3.7c 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/py-curl py310-curl-7.44.1nb1 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/blt blt-2.4znb11 10 brook@nmsu.edu failed pre-clean depends checksum configure build install      
x11/py-sip py310-sip-4.19.25 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on NetBSD-9.0-x86_64
archivers/ocaml-decompress ocaml-decompress-0.8.1nb1 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-checkseum-0.1.0nb1
archivers/unace-bin unace-bin-2.50   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: suse32_compat-13.1
audio/bmp-mac bmp-mac-0.1.1nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mac-3.99u4b5s7
audio/cdplayer cdplayer-0.5.1nb20 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb40
audio/easytag easytag-2.4.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
audio/libao-macosx libao-macosx-1.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
audio/mac mac-3.99u4b5s7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/mpc mpc-0.33nb2   simonb@NetBSD.org failed pre-clean depends checksum configure build        
audio/musicpd musicpd-0.23.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ncmpc ncmpc-0.45 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ossinfo ossinfo-4.2.build2019nb1   nia@NetBSD.org prefailed                  
 
audio/ossmix ossmix-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/ossplay ossplay-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/osstest osstest-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/ossxmix ossxmix-4.2.build2019   nia@NetBSD.org prefailed                  
 
audio/py-audiotools py310-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
audio/py-audiotools py39-audiotools-3.1.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-karaoke py27-karaoke-0.7.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
audio/py-mpd2 py310-mpd2-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/tunapie tunapie-2.1.18nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-9.0-x86_64
audio/xmms-mac xmms-mac-0.3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mac-3.99u4b5s7
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/filebench filebench-1.4.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb4
benchmarks/super_pi super_pi-20030927   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
biology/kallisto kallisto-0.46.1   bacon@NetBSD.org failed pre-clean depends checksum configure build        
biology/mopac mopac-7.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
biology/py-mol py27-mol-1.5.0.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb11
cad/MyHDL-gplcver MyHDL-gplcver-0.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/boolean boolean-6.99nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure          
cad/gnucap gnucap-20060708nb4   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/magic magic-7.5.188nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb11
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/py-hangups py310-hangups-0.4.13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
chat/srain srain-1.2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/swift swift-3.0nb50   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-9.0-x86_64
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 
comms/py-esptool py310-esptool-3.1   gdt@NetBSD.org indirect-failed                  
  Failed: py310-reedsolo-1.5.4
converters/p5-MARC-Charset p5-MARC-Charset-1.35nb8 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/py-reedsolo py310-reedsolo-1.5.4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cross/bossa bossa-20140109nb13   reinoud@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
cross/freemint-cflib cross-freemint-cflib-20130415   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb3
cross/freemint-gcc cross-freemint-gcc-4.6.4nb2 3 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb3
cross/freemint-gemlib cross-freemint-gemlib-20130415 2 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb3
cross/freemint-ldg cross-freemint-ldg-20131104   ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb3
cross/freemint-mintlib cross-freemint-mintlib-20131219nb3 5 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cross/freemint-pml cross-freemint-pml-2.03nb1 4 ryoon@NetBSD.org indirect-failed                  
  Failed: cross-freemint-mintlib-20131219nb3
cross/mingw-w64 mingw-w64-9.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-winpthreads-9.0.0 mingw-w64-x86_64-winpthreads-9.0.0
cross/mingw-w64-i686-gcc-winpthreads mingw-w64-i686-gcc-winpthreads-10.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-i686-winpthreads-9.0.0
cross/mingw-w64-i686-winpthreads mingw-w64-i686-winpthreads-9.0.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-w64-x86_64-gcc-winpthreads mingw-w64-x86_64-gcc-winpthreads-10.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-w64-x86_64-winpthreads-9.0.0
cross/mingw-w64-x86_64-winpthreads mingw-w64-x86_64-winpthreads-9.0.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/nios2-gcc nios2-gcc-4.7.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/ppc-morphos-gcc-9 ppc-morphos-gcc-9-9.2.0nb3   js@pkgsrc.org failed pre-clean depends checksum configure          
databases/apache-cassandra apache-cassandra-3.11.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/apache-cassandra2 apache-cassandra-2.2.12nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/clisp-bdb clisp-bdb-2.49   hans@NetBSD.org failed pre-clean depends checksum configure build install      
databases/clisp-gdbm clisp-gdbm-2.49nb3   asau@inbox.ru failed pre-clean depends checksum configure build install      
databases/clisp-pgsql clisp-pgsql-2.49nb2   asau@inbox.ru failed pre-clean depends checksum configure build install      
databases/geneweb geneweb-5.01nb18   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/gtksql gtksql-0.3nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-tokyocabinet java-tokyocabinet-1.24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/myodbc myodbc-5.3.14nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-cluster mysql-cluster-7.4.12nb7   pkgsrc-users@NetBSD.org prefailed                  
 mysql-cluster-7.4.12nb7 is marked as broken:
Fails to build with OpenSSL 1.1
databases/mysql-workbench mysql-workbench-5.2.33nb79   pkgsrc-users@NetBSD.org prefailed                  
 mysql-workbench-5.2.33nb79 is marked as broken:
Conflicting fork of MySQL parser
databases/ocaml-macaque ocaml-macaque-0.7.4nb3   jaapb@NetBSD.org indirect-prefailed                  
databases/openldap-smbk5pwd openldap-smbk5pwd-2.5.8nb1   adam@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb12   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb5 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-MARC-XML p5-MARC-XML-1.0.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-MARC-Charset-1.35nb8
databases/p5-sqlrelay p5-sqlrelay-1.8.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php73-oci8-7.3.32   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php74-oci8-7.4.25   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php80-oci8-8.0.12   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/postgresql-pljava postgresql10-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql11-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql12-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql13-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql14-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql96-pljava-1.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql14-plperl postgresql14-plperl-14.0   adam@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-asyncpg py27-asyncpg-0.24.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py310-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py38-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py39-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-gdbm py310-gdbm-3.10.0nb1 1 dolecek@ics.muni.cz failed pre-clean depends checksum configure build        
databases/py-lmdb py310-lmdb-0.94   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-mysqldb py27-mysqldb-1.3.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-peewee py27-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-peewee py310-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-peewee py36-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-peewee py37-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-peewee py38-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-peewee py39-peewee-3.14.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-sqlalchemy-migrate py310-sqlalchemy-migrate-0.13.0 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
databases/skytools skytools-3.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/sqlrelay-nodejs sqlrelay-nodejs-1.8.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/virtuoso virtuoso-opensource-6.1.6nb35   jaapb@NetBSD.org prefailed                  
 virtuoso-opensource-6.1.6nb35 is marked as broken:
Fails to build with OpenSSL 1.1
databases/yasql yasql-1.81nb11   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ExmanIDE ExmanIDE-0.9.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/aegis aegis-4.24.2nb36   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/afl++ afl++-2.62c   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/boa-constructor boa-constructor-0.6.1nb37   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
devel/bpython bpython-0.21   imil@NetBSD.org failed pre-clean depends checksum configure build        
devel/clisp-pcre clisp-pcre-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build install      
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build install      
devel/clisp-wildcard clisp-wildcard-2.49nb1   hans@NetBSD.org failed pre-clean depends checksum configure build install      
devel/clisp-zlib clisp-zlib-2.49   asau@inbox.ru failed pre-clean depends checksum configure build install      
devel/coccinelle coccinelle-1.0.0rc17nb18 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/darcs darcs-2.0.2nb35   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deepstate deepstate-0.1nb2 8 khorben@defora.org prefailed                  
 deepstate-0.1nb2 is marked as broken:
Attempts to download files during install, PR pkg/56374
devel/deepstate-afl deepstate-afl-0.1 5 khorben@defora.org indirect-prefailed                  
devel/deepstate-honggfuzz deepstate-honggfuzz-0.1   khorben@defora.org indirect-prefailed                  
devel/deepstate-libfuzzer deepstate-libfuzzer-0.1 5 khorben@defora.org indirect-prefailed                  
devel/devhelp devhelp-3.34.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/edcommon edcommon-32nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox
No valid Emacs version installed found
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/fifengine fifengine-0.4.2nb10 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/frama-c frama-c-20170501nb32   tonio@NetBSD.org failed pre-clean depends checksum configure build        
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-9.0-x86_64
devel/git-cliff git-cliff-0.4.2   pin@NetBSD.org failed pre-clean depends checksum configure build        
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gprbuild-aux gprbuild-aux-20160609 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xmlada-4.4.0.0nb5
devel/gps gps-5.2.1nb32   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
devel/hdevtools hdevtools-0.1.8.0nb1   szptvlfn@NetBSD.org prefailed                  
 hdevtools-0.1.8.0nb1 is marked as broken:
hdevtools-0.1.8.0nb1 is incompatible with GHC 8.8.x
devel/hs-ghc-mtl hs-ghc-mtl-1.2.1.0nb2   pho@cielonegro.org prefailed                  
 hs-ghc-mtl-1.2.1.0nb2 is marked as broken:
hs-ghc-mtl-1.2.1.0nb2 is incompatible with GHC >= 9.0
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-9.0-x86_64
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libatomic-links libatomic-links-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libbsd libbsd-0.10.0   matthias@rampke.de failed pre-clean depends checksum configure build        
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libewf libewf-20150126nb2 1 pettai@NetBSD.org failed pre-clean depends checksum configure build        
devel/libtecla libtecla-1.6.1nb4 2 kristerw@NetBSD.org failed pre-clean depends checksum configure build        
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mold mold-0.9.6   fcambus@NetBSD.org prefailed                  
 
devel/monotone-viz monotone-viz-1.0.2nb45   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/netbeans-ide netbeans-ide-8.2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/objfw objfw-0.90.2   js@pkgsrc.org failed pre-clean depends checksum configure build        
devel/ocaml-checkseum ocaml-checkseum-0.1.0nb1 2 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-configurator ocaml-configurator-0.11.0nb5   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.8.1nb3   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-digestif ocaml-digestif-0.7.2nb1 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-git ocaml-git-2.0.0nb2   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-digestif-0.7.2nb1 ocaml-checkseum-0.1.0nb1
devel/ocaml-jbuilder ocaml-jbuilder-1.0_beta20nb3   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb5   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-optcomp ocaml-optcomp-1.6nb13   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-type_conv ocaml-type_conv-113.00.02nb11   jaapb@NetBSD.org indirect-prefailed                  
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb12   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-9.0-x86_64
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP.
devel/picotrace picotrace-20200318   kamil@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pvs pvs-3.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/pwlib pwlib-1.8.3nb13 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-bcolz py27-bcolz-1.2.1nb1   kamelderouiche@yahoo.com failed pre-clean depends checksum configure build        
devel/py-bcolz py310-bcolz-1.2.1nb1   kamelderouiche@yahoo.com failed pre-clean depends checksum configure build        
devel/py-bcolz py39-bcolz-1.2.1nb1   kamelderouiche@yahoo.com failed pre-clean depends checksum configure build        
devel/py-blessings py310-blessings-1.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-boost py27-boost-1.77.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-buildbot py310-buildbot-2.6.0nb1 5 joerg@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-buildbot-badges py310-buildbot-badges-2.6.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-buildbot-console-view py310-buildbot-console-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-buildbot-grid-view py310-buildbot-grid-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-buildbot-waterfall-view py310-buildbot-waterfall-view-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-buildbot-www py310-buildbot-www-2.6.0   joerg@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-case py310-case-1.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-curses py310-curses-3.10.0nb5 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-cursespanel py310-cursespanel-3.10.0nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-curtsies py310-curtsies-0.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-daemon py310-daemon-2.3.0   kamel.derouiche@gmail.com indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-daemon py39-daemon-2.3.0   kamel.derouiche@gmail.com failed pre-clean depends              
devel/py-deepstate py310-deepstate-0.1   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py36-deepstate-0.1   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py37-deepstate-0.1   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py38-deepstate-0.1   khorben@defora.org indirect-prefailed                  
devel/py-deepstate py39-deepstate-0.1   khorben@defora.org indirect-prefailed                  
devel/py-doc8 py310-doc8-0.8.1   minskim@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-expressions py310-expressions-0.2.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-grako-3.99.9
devel/py-fixtures py310-fixtures-3.0.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-gitinspector-devel py310-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py38-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py39-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-grako py310-grako-3.99.9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hash py27-hash-0.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-boost-1.77.0
devel/py-hg-evolve py310-hg-evolve-10.4.0   joerg@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-hg-fastimport py310-hg-fastimport-0.1.1   roy@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-ipykernel py310-ipykernel-5.5.5 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curl-7.44.1nb1
devel/py-iso3166 py36-iso3166-2.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-jupyter-console py310-jupyter-console-6.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curl-7.44.1nb1
devel/py-jupyter_client py310-jupyter_client-6.1.12nb1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curl-7.44.1nb1
devel/py-line_profiler py310-line_profiler-2.1.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-line_profiler py39-line_profiler-2.1.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-linecache2 py310-linecache2-1.0.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-llvmlite py310-llvmlite-0.36.0 1 pkgsrc-users@NetBSD.org prefailed                  
 py310-llvmlite-0.36.0 is marked as broken:
Does not compile with LLVM 12
devel/py-llvmlite py36-llvmlite-0.36.0   pkgsrc-users@NetBSD.org prefailed                  
 py36-llvmlite-0.36.0 is marked as broken:
Does not compile with LLVM 12
devel/py-llvmlite py37-llvmlite-0.36.0 1 pkgsrc-users@NetBSD.org prefailed                  
 py37-llvmlite-0.36.0 is marked as broken:
Does not compile with LLVM 12
devel/py-llvmlite py38-llvmlite-0.36.0 1 pkgsrc-users@NetBSD.org prefailed                  
 py38-llvmlite-0.36.0 is marked as broken:
Does not compile with LLVM 12
devel/py-llvmlite py39-llvmlite-0.36.0 2 pkgsrc-users@NetBSD.org prefailed                  
 py39-llvmlite-0.36.0 is marked as broken:
Does not compile with LLVM 12
devel/py-lockfile py310-lockfile-0.12.2 1 kamel.derouiche@gmail.com indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-mercurial py310-mercurial-5.9.3 3 wiz@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-newt py27-newt-0.52.16nb2 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pbr py310-pbr-5.4.5 27 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-py2app py27-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py310-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py36-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py38-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py39-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pygit2 py27-pygit2-1.6.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pyobjc py310-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py36-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py38-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py39-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py310-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py36-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py38-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py39-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py310-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py38-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py39-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py310-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py38-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py39-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py310-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py38-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py39-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py310-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py38-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py39-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py310-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py38-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py39-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py310-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py38-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py39-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py310-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py38-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py39-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py310-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py38-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py39-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py310-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py38-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py39-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py310-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py38-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py39-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py310-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py38-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py39-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py310-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py38-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py39-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py310-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py36-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py38-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py39-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py310-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py36-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py38-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py39-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py310-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py36-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py38-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py39-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py310-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py36-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py38-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py39-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py310-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py36-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py37-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py38-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py39-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py310-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py36-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py38-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py39-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py310-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py36-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py38-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py39-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py310-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py36-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py38-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py39-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py310-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py36-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py38-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py39-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py310-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py36-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py37-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py38-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py39-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py310-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py36-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py37-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py38-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py39-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py310-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py36-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py38-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py39-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py310-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py36-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py38-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py39-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py310-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py36-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py38-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py39-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py310-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py36-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py38-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py39-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py310-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py36-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py38-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py39-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py310-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py36-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py38-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py39-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py310-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py36-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py38-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py39-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py310-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py36-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py38-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py39-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py310-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py36-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py38-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py39-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py310-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py36-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py38-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py39-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py310-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py36-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py38-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py39-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py310-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py36-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py38-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py39-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py310-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py36-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py38-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py39-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py310-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py36-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py38-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py39-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py310-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py36-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py38-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py39-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py310-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py36-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py38-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py39-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py310-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py36-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py38-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py39-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py310-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py36-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py38-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py39-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py310-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py36-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py38-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py39-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py310-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py36-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py38-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py39-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py310-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py36-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py38-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py39-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py310-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py36-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py38-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py39-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py310-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py36-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py38-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py39-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py310-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py36-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py38-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py39-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py310-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py36-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py38-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py39-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py310-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py36-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py38-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py39-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py310-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py36-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py38-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py39-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py310-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py36-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py38-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py39-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py310-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py36-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py37-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py38-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py39-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py310-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py36-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py37-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py38-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py39-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py310-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py36-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py38-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py39-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py310-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py36-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py38-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py39-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py310-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py36-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py37-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py38-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py39-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py310-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py36-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py38-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py39-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py310-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py36-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py38-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py39-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py310-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py36-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py38-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py39-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py310-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py36-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py38-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py39-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py310-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py36-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py38-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py39-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py310-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py36-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py38-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py39-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py310-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py36-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py38-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py39-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py310-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py36-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py38-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py39-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py310-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py36-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py38-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py39-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py310-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py36-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py38-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py39-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py310-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py36-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py38-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py39-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py310-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py36-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py38-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py39-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py310-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py36-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py38-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py39-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py310-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py36-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py38-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py39-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py310-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py36-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py38-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py39-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py310-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py36-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py38-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py39-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py310-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py36-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py38-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py39-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py310-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py36-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py38-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py39-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py310-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py36-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py38-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py39-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py310-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py36-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py38-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py39-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py310-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py36-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py38-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py39-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py310-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py36-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py38-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py39-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py310-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py36-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py38-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py39-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py310-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py36-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py38-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py39-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py310-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py36-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py38-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py39-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py310-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py36-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py38-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py39-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py310-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py36-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py38-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py39-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pysvn py27-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py310-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py36-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py37-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py38-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py39-pysvn-1.9.15nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-requests-mock py310-requests-mock-1.9.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-requests-unixsocket py310-requests-unixsocket-0.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-stevedore py310-stevedore-1.32.0 1 kamelderouiche@yahoo.com indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-testrepository py310-testrepository-0.0.20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-testresources py310-testresources-2.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-testscenarios py310-testscenarios-0.5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-testtools py310-testtools-2.4.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-tortoisehg py27-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-tortoisehg py310-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-sip-4.19.25 py310-curses-3.10.0nb5
devel/py-tortoisehg py36-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-tortoisehg py37-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-tortoisehg py38-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-tortoisehg py39-tortoisehg-5.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-traceback2 py310-traceback2-1.4.0 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-unittest2 py310-unittest2-1.1.0 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
devel/py-urwid py310-urwid-2.1.2 2 tonio@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
devel/py-windbg py27-winpdb-1.4.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
devel/py-xdis py27-xdis-6.0.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/python-mode python-mode-1.0nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
devel/radare2-cutter radare2-cutter-1.8.3nb12   pkgsrc-users@NetBSD.org prefailed                  
 radare2-cutter-1.8.3nb12 is marked as broken:
Not compatible with radare2 5.1.0
devel/rsltc rsltc-2.4nb3   MarkoSchuetz@web.de indirect-prefailed                  
devel/sfslite sfslite-1.2.7nb2   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/valgrind valgrind-3.17.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/verifast verifast-18.02nb25   ryoon@NetBSD.org indirect-prefailed                  
devel/visualvm visualvm-1.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/woboq_codebrowser woboq_codebrowser-2.1nb3   joerg@NetBSD.org failed pre-clean depends checksum configure build        
editors/codeblocks codeblocks-20.03nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/dit dit-0.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs-packages emacs-packages-0.11 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/nts nts-78nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb11   pkgsrc-users@NetBSD.org prefailed                  
 p5-Padre-Plugin-Vi-0.23.0nb11 is marked as broken:
Does not install.
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.12nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/qtcreator qtcreator-4.13.2nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tamago tamago-20020909nb4 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/zim py310-zim-0.73.5   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
emulators/ckmame ckmame-1.1nb1   wiz@NetBSD.org failed pre-clean depends checksum configure build        
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20 compat20-2.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat40-4.0
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30 compat30-3.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat40-4.0
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40 compat40-4.0 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat50 compat50-5.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat51-x11-5.1 compat61-x11-6.1 compat50-x11-5.0
emulators/compat50-x11 compat50-x11-5.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/compat51 compat51-5.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat51-x11-5.1 compat61-x11-6.1
emulators/compat51-x11 compat51-x11-5.1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/compat60 compat60-6.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat61-x11-6.1
emulators/compat61 compat61-6.1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: compat61-x11-6.1
emulators/compat61-x11 compat61-x11-6.1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/cygwin_lib cygwin_lib-1.5.13.1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb9   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/freebsd_lib freebsd_lib-2.2.7nb9   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gens gens-2.12rc3nb41   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/haxm haxm-7.5.6   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/m1 m1-0.7.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/netbsd32_compat16 netbsd32_compat16-1.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: netbsd32_compat16-extras-1.6.2
emulators/netbsd32_compat16-extras netbsd32_compat16-extras-1.6.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/netbsd32_compat20 netbsd32_compat20-2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: netbsd32_compat20-extras-2.1
emulators/netbsd32_compat20-extras netbsd32_compat20-extras-2.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/netbsd32_compat30 netbsd32_compat30-3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: netbsd32_compat30-extras-3.1
emulators/netbsd32_compat30-extras netbsd32_compat30-extras-3.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/netbsd32_compat40 netbsd32_compat40-4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: netbsd32_compat40-extras-4.0
emulators/netbsd32_compat40-extras netbsd32_compat40-extras-4.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/osf1_lib osf1_lib-1.1nb11   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb24   dsainty@NetBSD.org prefailed                  
 
emulators/pearpc pearpc-0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/qemu qemu-6.1.0nb4 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
emulators/raine raine-0.43.3nb14   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/realboy realboy-0.2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/suse121_32_compat suse32_compat-12.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/suse131_32_compat suse32_compat-13.1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-9.0-x86_64
emulators/xyame xyame-038nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fuse-darling-dmg fuse-darling-dmg-20160310nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-pod fuse-pod-0.5.1nb36   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-sshfs fuse-sshfs-2.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/openafs-devel openafs-1.7.11nb2   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
finance/bitcoin bitcoin-0.21.1nb4 1 khorben@defora.org failed pre-clean depends checksum configure build        
finance/gnucash gnucash-4.8 1 wiz@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
finance/gnucash-docs gnucash-docs-4.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
finance/py-alpha_vantage py310-alpha_vantage-2.1.3   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-alphalens py310-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-backtrader py310-backtrader-1.9.74.123   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-empyrical py310-empyrical-0.5.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-eth-abi py36-eth-abi-2.1.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/py-eth-account py36-eth-account-0.5.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-eth-abi-2.1.1
finance/py-fecon235 py310-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-pyfolio py310-pyfolio-0.9.2   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
finance/py-trytond-account-payment-sepa py310-trytond-account-payment-sepa-4.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/py-trytond-account-payment-sepa py39-trytond-account-payment-sepa-4.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/py-trytond-account-payment-sepa-cfonb py310-trytond-account-payment-sepa-cfonb-4.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-trytond-account-payment-sepa-4.2.0
finance/py-trytond-account-payment-sepa-cfonb py39-trytond-account-payment-sepa-cfonb-4.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-trytond-account-payment-sepa-4.2.0
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.55.0nb3   makoto@ki.nu prefailed                  
 (agpl) You need to set PKG_OPTIONS.ghostscript+= disable-compile-inits, at its compile time.
games/adom adom-1.1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/assaultcube assaultcube-1.2.0.2nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/atque atque-1.1.2nb13   christtrekker@users.sourceforge.net indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
games/corewars corewars-0.9.13nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gate88 gate88-20050319   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/genecys-client genecys-client-0.2nb45   root@garbled.net failed pre-clean depends checksum configure build        
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org prefailed                  
 gnuchess-book-medium-20000511nb4 is marked as broken:
pgn_next_game(): malformed tag at line 32140, column 7
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/holtz holtz-1.4.0nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/py-pysol_cards py310-pysol_cards-0.8.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
games/unknown-horizons unknown-horizons-2019.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fifengine-0.4.2nb10
games/widelands widelands-21nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is marked broken on NetBSD-9.0-x86_64
geography/pdal-lib pdal-lib-2.2.0nb1   thomas.orgis@uni-hamburg.de indirect-failed                  
  Failed: pcl-1.11.1nb4
geography/py-proj py310-pyproj-2.6.1nb3   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartegt qlandkartegt-1.4.2nb52   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartem qlandkartem-0.2.0nb61   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.9.6nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/aqsis aqsis-1.8.1nb48   pkgsrc-users@NetBSD.org prefailed                  
 aqsis-1.8.1nb48 is marked as broken:
Not valid C++11 code, but dependencies require C++11
graphics/asymptote asymptote-2.41nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/blender-lts blender-2.83.5nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cal3d-examples cal3d-examples-0.11.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/camlimages camlimages-4.0.1nb95 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cheese cheese-3.34.0nb7   pkgsrc-users@NetBSD.org prefailed                  
 cheese-3.34.0nb7 is marked as broken:
Incompatible with latest Vala, new versions hang at startup
graphics/darktable darktable-3.0.0nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/denemo denemo-0.9.2nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lilypond-2.18.2nb23
graphics/digikam digikam-6.4.0nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: marble-20.12.3nb4
graphics/extrema extrema-4.4.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
graphics/fotoxx fotoxx-16.02.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp gimp-2.10.28nb1 19 adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimp-color-manager gimp-color-manager-0.1.0nb56   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-create-spritesheet gimp-create-spritesheet-0.0.2019.11.27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-exif-browser gimp-exif-browser-0.1.0nb41   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-fix-ca gimp-fix-ca-3.0.2nb2   dsainty@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-high-pass-filter gimp-high-pass-filter-1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-jxr gimp-jxr-2.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-liquid-rescale gimp-liquid-rescale-0.7.1nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-rawphoto gimp-rawphoto-1.19nb56   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-refocus-it gimp-refocus-it-2.0.0nb57   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-resynthesizer gimp-resynthesizer-0.16nb40   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-ufraw gimp-ufraw-0.22nb22 1 gdt@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp-warp-sharp gimp-warp-sharp-1.5   minskim@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gimp2-wideangle gimp2-wideangle-1.0.10nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/glad glad-0.1.34   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gmic gmic-2.9.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/gpick gpick-0.2.5nb24   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gri gri-2.12.23nb32   pkgsrc-users@NetBSD.org prefailed                  
 gri-2.12.23nb32 is marked as broken:
ImageMagick cannot convert the documentation PS files to PNG files due to security policy.
graphics/mgl mgl-0.2.0anb13   fk200329@fsinet.or.jp prefailed                  
 
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb38   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/pcl pcl-1.11.1nb4 1 thomas.orgis@uni-hamburg.de failed pre-clean depends checksum configure          
graphics/py-OpenGL-accelerate py27-OpenGL-accelerate-3.1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-OpenGL-accelerate py310-OpenGL-accelerate-3.1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-biggles py27-biggles-1.6.6nb1   Kai.Puolamaki@iki.fi failed pre-clean depends checksum configure build        
graphics/py-fits py27-fits-3.5nb1   kamelderouiche@yahoo.com failed pre-clean depends checksum configure build        
graphics/py-ggplot py310-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
graphics/py-gnuplot py27-gnuplot-1.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-seaborn py310-seaborn-0.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
graphics/sane-frontends sane-frontends-1.0.14nb49   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/scidavis scidavis-0.2.4nb30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/shotwell shotwell-0.30.8nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
graphics/ucview ucview-0.22nb46   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb46
graphics/unicap unicap-0.9.3nb46 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/xsane xsane-0.99.9nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
graphics/zathura-cb zathura-cb-0.1.9   leot@NetBSD.org indirect-failed                  
  Failed: zathura-0.4.8
graphics/zathura-djvu zathura-djvu-0.2.9nb3   leot@NetBSD.org indirect-failed                  
  Failed: zathura-0.4.8
ham/freedv freedv-1.4.2nb1   dbj@NetBSD.org failed pre-clean depends checksum configure build        
ham/gmfsk gmfsk-0.6nb64   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/gr-fcdproplus gr-fcdproplus-3.7.11nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/grig grig-0.8.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/tlf tlf-0.9.31.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-chinese-addons fcitx5-chinese-addons-5.0.4nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: libime-1.0.4nb3
inputmethod/fcitx5-configtool fcitx5-configtool-5.0.3nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-gtk fcitx5-gtk-5.0.4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-libthai fcitx5-libthai-5.0.2   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx5-table-extra fcitx5-table-extra-5.0.2nb2   ryoon@NetBSD.org indirect-failed                  
  Failed: libime-1.0.4nb3
inputmethod/fcitx5-table-other fcitx5-table-other-5.0.3nb2   ryoon@NetBSD.org indirect-failed                  
  Failed: libime-1.0.4nb3
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/libime libime-1.0.4nb3 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/uim-elisp uim-elisp-1.8.9pre20210104   VEG03617@nifty.com failed pre-clean depends checksum configure          
lang/Cg-compiler Cg-compiler-3.1nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
lang/boomerang boomerang-0.2nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/camlp4 camlp4-4.08+1nb1 16 jaapb@NetBSD.org prefailed                  
 camlp4-4.08+1nb1 is marked as broken:
Obsolete package, no longer supported by OCaml 4.09
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/cparser cparser-0.9.14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc-aux gcc-aux-20141023nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc6 gcc6-6.5.0nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/gcc6-libs gcc6-libs-6.5.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc6-6.5.0nb7
lang/gforth gforth-0.7.3nb8   simonb@NetBSD.org failed pre-clean depends checksum configure build        
lang/ghc ghc-6.8.3nb12 2 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb7   dholland@NetBSD.org indirect-prefailed                  
lang/ghc810 ghc-8.10.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/go-bin go-bin-1.14.2nb4   tnn@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb12   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb12 is marked broken on NetBSD-9.0-x86_64
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-9.0-x86_64
lang/libobjc2 libobjc2-2.0   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for libobjc2-2.0.
lang/maude maude-2.6   kristerw@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb4
lang/mercury mercury-14.01.1nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mit-scheme-bin mit-scheme-bin-7.7.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/polyml polyml-5.8.1   asau@inbox.ru failed pre-clean depends checksum            
lang/py-cxfreeze py310-cxfreeze-5.1.1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/py-uncompyle6 py27-uncompyle6-3.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-xdis-6.0.2
lang/racket racket-6.12nb11   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/racket-textual racket-minimal-6.12   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/rexx-regina rexx-regina-3.0.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/sbcl sbcl-2.1.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/siod siod-3.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/smlnj smlnj-110.73nb3   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72nb1   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb8   pkgsrc-users@NetBSD.org prefailed                  
 
lang/swi-prolog-jpl swi-prolog-jpl-8.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
mail/cyrus-imapd24 cyrus-imapd-2.4.20nb16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/evolution evolution-3.34.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
mail/feed2exec feed2exec-0.17.1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/gnus gnus-5.10.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/ifile ifile-1.3.8   salo@NetBSD.org failed pre-clean depends checksum configure build        
mail/meli meli-0.7.2   pin@NetBSD.org indirect-failed                  
  Failed: notmuch-0.34
mail/neomutt neomutt-20211029   wiz@NetBSD.org indirect-failed                  
  Failed: notmuch-0.34
mail/notmuch notmuch-0.34 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/oe2mbx oe2mbx-1.21nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/opendmarc opendmarc-1.4.1.1   pettai@NetBSD.org failed pre-clean depends checksum configure build install      
mail/roundcube-plugin-enigma php80-roundcube-plugin-enigma-1.4.11nb1   taca@NetBSD.org indirect-failed                  
  Failed: php80-pear-Crypt_GPG-1.6.6
mail/wl wl-2.14.0nb15   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org failed pre-clean depends checksum configure build        
math/cloog cloog-0.18.4   kuehro@gmx.de failed pre-clean depends checksum configure build        
math/fityk fityk-0.9.7nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/mprime-bin mprime-bin-24.14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/openfst openfst-1.1   pallegra@gmail.com failed pre-clean depends checksum configure build        
math/php-stats php80-stats-2.0.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Scientific py27-Scientific-2.8.1nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-arviz py310-arviz-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-astroML py310-astroML-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-astroplan py310-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroplan py37-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroplan py38-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroplan py39-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astropy py310-astropy-4.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-astroquery py310-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroquery py37-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroquery py38-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-astroquery py39-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-bottleneck py27-bottleneck-1.3.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-gwcs py310-gwcs-0.15.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-netCDF4 py27-netCDF4-1.5.6nb1   jihbed.research@gmail.com indirect-failed                  
  Failed: py27-cftime-1.5.0
math/py-numba py310-numba-0.51.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-numba py37-numba-0.51.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-numba py38-numba-0.51.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-numba py39-numba-0.51.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
math/py-numexpr py27-numexpr-2.7.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-pandas py310-pandas-1.2.4 22 bad@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-pandas-datareader py310-pandas-datareader-0.8.1nb1 3 minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-photutils py310-photutils-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-pymc3 py310-pymc3-3.7 1 minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-pyvo py310-pyvo-1.1 2 pkgsrc-users@NetBSD.org prefailed                  
 py310-pyvo-1.1 is marked as broken:
Dependency missing from pkgsrc: astropy-helpers
math/py-pyvo py37-pyvo-1.1 2 pkgsrc-users@NetBSD.org prefailed                  
 py37-pyvo-1.1 is marked as broken:
Dependency missing from pkgsrc: astropy-helpers
math/py-pyvo py38-pyvo-1.1 2 pkgsrc-users@NetBSD.org prefailed                  
 py38-pyvo-1.1 is marked as broken:
Dependency missing from pkgsrc: astropy-helpers
math/py-pyvo py39-pyvo-1.1 2 pkgsrc-users@NetBSD.org prefailed                  
 py39-pyvo-1.1 is marked as broken:
Dependency missing from pkgsrc: astropy-helpers
math/py-pywavelets py27-pywavelets-1.0.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-rpy py310-rpy-2.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-rpy py39-rpy-2.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-sklearn-pandas py310-sklearn-pandas-1.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-statsmodels py310-statsmodels-0.12.2 3 jihbed.research@gmail.com indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/py-tables py310-tables-3.6.1nb1 23 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-xarray py310-xarray-0.18.2 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py310-tables-3.6.1nb1
math/scilab scilab-4.1nb28 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb28 is marked broken on NetBSD-9.0-x86_64
meta-pkgs/bulk-large bulk-large-20211103   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20210809 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-test-boost bulk-test-boost-20210529   nia@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1 ncmpc-0.45 bitcoin-0.21.1nb4 musicpd-0.23.2
meta-pkgs/bulk-test-llvm bulk-test-llvm-20210715   nia@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org failed pre-clean depends              
meta-pkgs/gnome gnome-3.38.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
meta-pkgs/kde4 kde4-4.14.3nb27   markd@NetBSD.org indirect-failed                  
  Failed: marble-20.12.3nb4
misc/byobu byobu-5.111nb6   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-newt-0.52.16nb2
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/elscreen elscreen-1.4.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/hanzim hanzim-1.3nb9   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/ini_file_manager ini_file_manager-03   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/khard khard-0.17.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/latin-words-bin latin-words-bin-1.97nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/libreoffice5-bin libreoffice5-bin-5.4.7   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/marble marble-20.12.3nb4 2 markd@NetBSD.org failed pre-clean depends checksum configure build        
misc/mbuffer mbuffer-20180625nb1   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625nb1 is marked broken on NetBSD-9.0-x86_64
misc/raspberrypi-userland raspberrypi-userland-20170109nb3 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/usbprog usbprog-0.2.0nb56   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
misc/xchm xchm-1.23nb13   minskim@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
misc/yelp3 yelp-3.32.0nb9 3 prlw1@cam.ac.uk indirect-failed                  
  Failed: webkit-gtk-2.34.1
multimedia/divxplayer divxplayer-0.2.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: suse32_compat-13.1
multimedia/goggles goggles-0.9.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ogle-0.9.2nb12
multimedia/gst-plugins1-egl-gl gst-plugins1-gl-1.16.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-egl-opengl gst-plugins1-opengl-1.16.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb7   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/handbrake handbrake-1.3.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mkvtoolnix-old mkvtoolnix-2.9.8nb63   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/ogle ogle-0.9.2nb12 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/ogle_gui ogle_gui-0.9.2nb44   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ogle-0.9.2nb12
multimedia/omxplayer omxplayer-20170112nb19   port-arm@NetBSD.org prefailed                  
 
multimedia/php-ming php80-ming-0.4.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/xine-v4l xine-v4l-1.2.11nb1   pkgsrc-users@NetBSD.org prefailed                  
 
net/LaBrea LaBrea-2.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bing bing-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 
net/clisp-rawsock clisp-rawsock-2.49   asau@inbox.ru failed pre-clean depends checksum configure build install      
net/delegate delegate-9.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/edonkey2k edonkey2k-16.16.59nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: suse32_compat-13.1
net/frr frr-8.0.1   kardel@NetBSD.org failed pre-clean depends checksum configure build        
net/gitso gitso-0.6nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
net/gnome-online-accounts gnome-online-accounts-3.36.0nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
net/gnugk gnugk-2.2.0nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gtk-gnutella gtk-gnutella-1.1.11nb16   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/guacamole-server guacamole-server-1.0.0nb15   jperkin@joyent.com failed pre-clean depends checksum configure build        
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/liblive liblive-20141211   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey mldonkey-3.1.5nb20 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mldonkey-gui mldonkey-gui-3.1.5nb49   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nanomsgxx nanomsgxx-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/netatalk3 netatalk3-3.1.12nb18   hauke@NetBSD.org failed pre-clean depends checksum configure build install      
net/ntop ntop-4.1.0nb41   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/overnet overnet-1.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: suse32_compat-13.1
net/paris-traceroute paris-traceroute-0.92   imil@NetBSD.org failed pre-clean depends checksum configure build        
net/php-geoip php80-geoip-1.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/php-xmlrpc php80-xmlrpc-8.0.12nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/php-yaz php80-yaz-1.2.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/proftpd proftpd-1.3.7c 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/proftpd-geoip proftpd-geoip-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-ldap proftpd-ldap-1.3.7cnb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-memcached proftpd-memcache-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-mysql proftpd-mysql-1.3.7cnb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-odbc proftpd-odbc-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql10-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql11-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql12-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql13-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql14-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-postgresql proftpd-postgresql96-1.3.7c   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/proftpd-sqlite proftpd-sqlite-1.3.7cnb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: proftpd-1.3.7c
net/py-aioresponses py310-aioresponses-0.7.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
net/py-flower py310-flower-0.9.7   pkgsrc-users@NetBSD.org prefailed                  
 py310-flower-0.9.7 is marked as broken:
Does not work with Celery 5.0
net/py-flower py36-flower-0.9.7   pkgsrc-users@NetBSD.org prefailed                  
 py36-flower-0.9.7 is marked as broken:
Does not work with Celery 5.0
net/py-flower py37-flower-0.9.7   pkgsrc-users@NetBSD.org prefailed                  
 py37-flower-0.9.7 is marked as broken:
Does not work with Celery 5.0
net/py-flower py38-flower-0.9.7   pkgsrc-users@NetBSD.org prefailed                  
 py38-flower-0.9.7 is marked as broken:
Does not work with Celery 5.0
net/py-flower py39-flower-0.9.7   pkgsrc-users@NetBSD.org prefailed                  
 py39-flower-0.9.7 is marked as broken:
Does not work with Celery 5.0
net/py-moto py310-moto-1.1.19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-gdbm-3.10.0nb1
net/py-pysendfile py27-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py310-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py36-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py37-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py38-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py39-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-subunit py310-subunit-1.4.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-pbr-5.4.5
net/sendfile sendfile-2.1bnb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-9.0-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/teamspeak-client teamspeak-client-2.0.32.60   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/teamspeak-server teamspeak-server-2.0.24.01nb1   abs@NetBSD.org failed pre-clean depends checksum configure build install      
net/ttt ttt-1.8.2nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb11
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/xipdump xipdump-1.5.4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
news/newsx newsx-1.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends              
news/nget nget-0.27.1nb4   joel@carnat.net failed pre-clean depends checksum configure build        
parallel/gridscheduler gridscheduler-2011.11.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/p5-Parallel-Pvm p5-Parallel-Pvm-1.4.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pvm-3.4.6nb2
parallel/pvm3 pvm-3.4.6nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
parallel/sge sge-8.1.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
print/advi advi-1.10.2nb52   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlimages-4.0.1nb95
print/foliate foliate-2.6.3nb1   fox@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
print/gutenprint-lib gutenprint-lib-5.3.3nb13   gdt@NetBSD.org indirect-failed                  
  Failed: gimp-2.10.28nb1
print/lgrind lgrind-3.5nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/lilypond lilypond-2.18.2nb23 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/php-pdflib php80-pdflib-4.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/py-octoprint py310-octoprint-1.6.1nb1   khorben@defora.org indirect-failed                  
  Failed: py310-curl-7.44.1nb1
print/py-octoprint py36-octoprint-1.6.1nb1   khorben@defora.org failed pre-clean depends checksum configure build        
print/py-octoprint py37-octoprint-1.6.1nb1   khorben@defora.org failed pre-clean depends checksum configure build        
print/py-octoprint py38-octoprint-1.6.1nb1   khorben@defora.org failed pre-clean depends checksum configure build        
print/py-octoprint py39-octoprint-1.6.1nb1   khorben@defora.org failed pre-clean depends checksum configure build        
print/tcl-pdflib tcl-pdflib-4.0.3nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/zathura zathura-0.4.8 5 leot@NetBSD.org failed pre-clean depends checksum configure build        
print/zathura-pdf-mupdf zathura-pdf-mupdf-0.3.7nb2   leot@NetBSD.org indirect-failed                  
  Failed: zathura-0.4.8
print/zathura-pdf-poppler zathura-pdf-poppler-0.3.0nb9   degroote@NetBSD.org indirect-failed                  
  Failed: zathura-0.4.8
print/zathura-ps zathura-ps-0.2.7   leot@NetBSD.org indirect-failed                  
  Failed: zathura-0.4.8
security/EasyPG EasyPG-0.0.16nb3   gdt@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox xemacs214 xemacs215
No valid Emacs version installed found
security/cfs cfs-1.4.1nb6   gdt@NetBSD.org failed pre-clean depends checksum configure build        
security/fail2ban fail2ban-0.11.2   nils@NetBSD.org failed pre-clean depends checksum configure build        
security/fragroute fragroute-1.2nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/fwbuilder fwbuilder-5.1.0.3599nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gpshell gpshell-1.4.4nb2   pkgsrc-users@netbsd.org indirect-prefailed                  
security/hydan hydan-0.13nb5   pkgsrc-users@NetBSD.org prefailed                  
 
security/libglobalplatform libglobalplatform-6.0.0nb2 1 pkgsrc-users@netbsd.org prefailed                  
 libglobalplatform-6.0.0nb2 is marked as broken:
Fails to build with OpenSSL 1.1
security/netramet netramet-4.4.20nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/openvas-client openvas-client-2.0.1nb38   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libnasl openvas-libnasl-2.0.0nb16 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libraries openvas-libraries-2.0.0nb17 4 pkgsrc-users@NetBSD.org prefailed                  
 openvas-libraries-2.0.0nb17 is marked as broken:
Does not build with gnutls-3.5 -- newer versions available.
security/openvas-plugins openvas-plugins-1.0.5nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-server openvas-server-2.0.0nb17 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/pam-af pam-af-1.0.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/pear-Crypt_GPG php80-pear-Crypt_GPG-1.6.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/php-ssdeep php80-ssdeep-1.1.0   khorben@defora.org failed pre-clean depends checksum configure build        
security/php-ssh2 php80-ssh2-1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/pinentry-mac pinentry-mac-0.9.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
security/prelude-pflogger prelude-pflogger-0.9.0nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-kerberos py27-kerberos-1.3.1nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py27-kerberos-1.3.1nb2.
security/py-kerberos py310-kerberos-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py310-kerberos-1.3.1nb2.
security/py-kerberos py36-kerberos-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py36-kerberos-1.3.1nb2.
security/py-kerberos py37-kerberos-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py37-kerberos-1.3.1nb2.
security/py-kerberos py38-kerberos-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py38-kerberos-1.3.1nb2.
security/py-kerberos py39-kerberos-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for py39-kerberos-1.3.1nb2.
security/py-m2crypto py27-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py310-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py36-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py37-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py38-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py39-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-requests-kerberos py27-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-requests-kerberos py310-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-requests-kerberos py36-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-requests-kerberos py37-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-requests-kerberos py38-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-requests-kerberos py39-requests-kerberos-0.12.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/py-urllib2-kerberos py27-urllib2-kerberos-0.1.6   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/sks sks-1.1.5nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/sleuthkit sleuthkit-4.1.3nb9   pettai@NetBSD.org indirect-failed                  
  Failed: libewf-20150126nb2
shells/posh posh-0.12.6nb1   pkgsrc-users@NetBSD.org prefailed                  
 posh-0.12.6nb1 is marked broken on NetBSD-9.0-x86_64
shells/scsh scsh-0.6.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 scsh-0.6.7nb1 is marked broken on NetBSD-9.0-x86_64
sysutils/afbinit afbinit-1.0   macallan@NetBSD.org prefailed                  
 
sysutils/asapm asapm-2.11nb4   pkgsrc-users@NetBSD.org prefailed                  
 APM needs /usr/include/machine/apmvar.h to build.
sysutils/atitvout atitvout-0.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/broot broot-1.7.0   pin@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/burn burn-0.4.1nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb40
sysutils/collectd-amqp collectd-amqp-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-curl collectd-curl-5.12.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-gmond collectd-gmond-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-gps collectd-gps-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-grpc collectd-grpc-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/collectd-haproxy py39-collectd-haproxy-1.2.1   kethzer.dr@gmail.com indirect-failed                  
  Failed: py39-collectd-5.12.0nb3
sysutils/collectd-kafka collectd-kafka-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-mysql collectd-mysqlmariadb104-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-mysql collectd-mysqlmariadb105-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-mysql collectd-mysqlmariadb106-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-network collectd-network-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-notify_desktop collectd-notify_desktop-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-pinba collectd-pinba-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-riemann collectd-riemann-5.12.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-rrdtool collectd-rrdtool-5.12.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-varnish collectd-varnish-5.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/collectd-virt collectd-virt-5.12.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-write_prometheus collectd-write_prometheus-5.12.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/collectd-xen collectd-xen-5.12.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xentools411-4.11.4nb5
sysutils/cpuburn cpuburn-1.4nb4   abs@NetBSD.org prefailed                  
 
sysutils/dptutil dptutil-3.31nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/dupeguru dupeguru-4.0.4rc1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/facette facette-0.4.0devnb24   imil@NetBSD.org prefailed                  
 facette-0.4.0devnb24 is marked as broken:
Tries to install uglify-js during build.
sysutils/fastfs fastfs-19940614   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fixelfprot fixelfprot-20040714   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gkrellm-est gkrellm-est-20040710nb42   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gnome-control-center gnome-control-center-40.0nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
sysutils/grub grub-0.97nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/grub2 grub2-2.04nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/hddtemp hddtemp-0.3b15   christos@NetBSD.org prefailed                  
 
sysutils/heirloom-priocntl heirloom-priocntl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-psrinfo heirloom-psrinfo-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-shl heirloom-shl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/ioping ioping-1.2   miwarin@gmail.com failed pre-clean depends checksum configure build        
sysutils/isapnptools isapnptools-1.27   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lambd lambd-20010719nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/libcap libcap-2.44nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lilo lilo-22.8nb10   reed@reedmedia.net prefailed                  
 
sysutils/lvm2 lvm2-2.02.98   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/nvnet nvnet-20050620nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ovmf OVMF-0.0.20181116nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/p5-Linux-Inotify2 p5-Linux-Inotify2-2.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript p5-Mac-AppleScript-0.04nb12 1 pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript-Glue p5-Mac-AppleScript-Glue-0.03nb12   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/podman podman-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qemu-6.1.0nb4
sysutils/py-Glances py310-Glances-3.2.3.1   fox@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
sysutils/py-appnope py27-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py310-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py36-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py37-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py38-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py39-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-collectd py39-collectd-5.12.0nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-diffoscope py310-diffoscope-134   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curses-3.10.0nb5
sysutils/rsyslog-gssapi rsyslog-gssapi-8.38.0nb13   pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb13.
heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb13.
sysutils/ruby-rb-appscript ruby26-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby27-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby30-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/salt-docs salt-docs-2019.2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/screenbrightness screenbrightness-1.1   wiedi@frubar.net prefailed                  
 
sysutils/scsiinfo scsiinfo-4.7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/setquota setquota-0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/strace strace-4.5.15nb15   christos@NetBSD.org prefailed                  
 Please place kernel sources in /usr/src/sys or set BSDSRCDIR
sysutils/sysinfo sysinfo-3.5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tkdesk tkdesk-2.0p2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb11
sysutils/toshutils toshutils-991217nb5   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tpb tpb-0.6.4   soren@NetBSD.org prefailed                  
 
sysutils/trash trash-0.9.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tsm8 tsm8-8.1.12.0nb1   hauke@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/user_cygwin user-cygwin-20130712   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_darwin user-darwin-20170116   schmonz@NetBSD.org prefailed                  
 
sysutils/user_interix user-interix-20130712   interix-pkg-people@NetBSD.org prefailed                  
 
sysutils/user_irix user-irix-20130712   cheusov@NetBSD.org prefailed                  
 
sysutils/vidc-tools vidc-tools-1.0   abs@NetBSD.org prefailed                  
 
sysutils/virt-manager virt-manager-0.9.4nb35   gls@NetBSD.org prefailed                  
 virt-manager-0.9.4nb35 is marked as broken:
Lack of libvirt Python bindings, needs work
sysutils/wbm-cyrus-imapd wbm-cyrus-imapd-1.6.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cyrus-imapd-2.4.20nb16
sysutils/xbatt xbatt-1.3.1nb4   hubertf@NetBSD.org prefailed                  
 APM is not available for NetBSD-9.0-x86_64
sysutils/xentools411 xentools411-4.11.4nb5 1 bouyer@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools413 xentools413-4.13.4 2 bouyer@NetBSD.org prefailed                  
 
sysutils/xentools415 xentools415-4.15.1   bouyer@NetBSD.org prefailed                  
 
sysutils/xhyve xhyve-0.2.0   terin@terinstock.com prefailed                  
 
textproc/OdfConverter OdfConverter-3.0nb56   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/coccigrep coccigrep-1.16nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/convertlit convertlit-1.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 Please define CONVERTLIT_MASTER_SITES in mk.conf.
Alternatively you may download 'clit18src.zip' manually
to /amd/pkgsrc/CHROOT/P/pkgsrc/distfiles.
textproc/csharp-xapian csharp-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/harmony harmony-20060526nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/hgrep hgrep-0.2.0   pin@NetBSD.org failed pre-clean depends checksum configure build        
textproc/lit2epub lit2epub-0.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/nxml-mode nxml-mode-20041004nb3   tonio@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
textproc/p5-yamcha p5-yamcha-0.33nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/php-mecab php80-mecab-0.6.0nb1   taca@NetBSD.org failed pre-clean depends checksum configure build        
textproc/php-xapian php80-xapian-1.4.18   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/php-yaml php80-yaml-2.0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/pxp pxp-1.2.8nb8 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/py-mkdocs py310-mkdocs-1.0.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py310-curl-7.44.1nb1
textproc/py-xapian py27-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xapian py310-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xapian py36-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xapian py37-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xapian py38-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-xapian py39-xapian-1.4.18nb1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/xmlada xmlada-4.4.0.0nb5 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/etm etm-877nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
time/gnome-calendar gnome-calendar-40.0nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
time/khal khal-0.10.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/p5-DateTime-TimeZone-HPUX p5-DateTime-TimeZone-HPUX-1.04nb12   pkgsrc-users@NetBSD.org prefailed                  
 
time/py-cftime py27-cftime-1.5.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/py-l18n py310-l18n-2020.6.1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/py-trading-calendars py310-trading-calendars-1.11.2   minskim@NetBSD.org indirect-failed                  
  Failed: py310-tables-3.6.1nb1
time/py-vdirsyncer py310-vdirsyncer-0.18.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/py-vdirsyncer py37-vdirsyncer-0.18.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/py-vdirsyncer py38-vdirsyncer-0.18.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/py-vdirsyncer py39-vdirsyncer-0.18.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
time/wxRemind wxRemind-0.6.18nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK28-2.8.12nb24
time/wyrd wyrd-1.4.6nb14   pkgsrc-users@NetBSD.org indirect-prefailed                  
wm/chunkwm chunkwm-0.4.8   jmmv@NetBSD.org prefailed                  
 
wm/libAppleWM libAppleWM-1.4.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
wm/quartz-wm quartz-wm-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 
wm/skhd skhd-0.3.2   jmmv@NetBSD.org prefailed                  
 
www/aws aws-3.1.0.0nb19 1 pkgsrc-users@NetBSD.org prefailed                  
 aws-3.1.0.0nb19 is marked as broken:
sh: ../xoscons: not found
www/aws-demos aws-demos-3.1.0.0nb15   pkgsrc-users@NetBSD.org indirect-prefailed                  
www/badwolf badwolf-1.2.0   pin@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/clisp-fastcgi clisp-fastcgi-2.49   asau@inbox.ru failed pre-clean depends checksum configure build install      
www/cppcms cppcms-1.0.4nb25   joerg@NetBSD.org failed pre-clean depends checksum configure build        
www/emacs-w3m emacs-w3m-1.4.4nb4   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
www/epiphany epiphany-3.36.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/jalbum jalbum-8.5.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/lariza lariza-21.06   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/liferea liferea-1.12.8nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/luakit luakit-2.3nb1   nia@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/midori midori-9.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.34.1
www/ns-plugger-common ns-plugger-common-4.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/ocaml-http ocaml-http-0.1.5nb15   jaapb@NetBSD.org indirect-prefailed                  
www/paros paros-3.2.13nb1   salo@NetBSD.org failed pre-clean depends checksum configure build install      
www/php-http3 php80-http-3.2.3nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: php80-propro-2.1.0
www/php-propro2 php80-propro-2.1.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-FormEncode py310-FormEncode-1.3.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-curl py310-curl-7.44.1nb1 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/py-flask-flatpages py27-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-flask-flatpages py310-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-flask-flatpages py36-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-flask-flatpages py37-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-flask-flatpages py38-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-flask-flatpages py39-flask-flatpages-0.7.3   kleink@NetBSD.org prefailed                  
 kygments unsupported in PYTHON_VERSIONED_DEPENDENCIES
www/py-httpie py310-httpie-2.4.0   imil@NetBSD.org indirect-failed                  
  Failed: py310-